Ubuntu

“automoc” 1.0~version-0.9.88-4 source package in The Lucid Lynx

Publishing history

1.0~version-0.9.88-4
PUBLISHED: Lucid pocket Release in component main and section devel
  • Published on 2010-01-05

Changelog

automoc (1.0~version-0.9.88-4) unstable; urgency=low

  * Drop 01_patch_out_qprocess_bug561203.diff patch. It was buggy and didn't
    serve its purpose well since kde4libs kept FTBFSing anyway, just at
    qdbuscpp2xml call now (Closes: #563298).

automoc (1.0~version-0.9.88-3) unstable; urgency=high

  [ Karl Ferdinand Ebert ]
  * Bumped standard version to 3.8.3:
    - Fixed lintian warnings (homepage-field and dh_prep).

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

  [ Modestas Vainius ]
  * Change my email address to <email address hidden> in Uploaders field.
  * Use dh v7 and minimal rules file:
    - build depend on debhelper 7.3 for cmake support;
  * Switch package to dpkg-source format 3.0 (quilt).
  * Replace QProcess with standard POSIX calls. This should work around
    toolchain problems on hppa and allow kde4libs and other KDE packages to
    build (patch 01_patch_out_qprocess_bug561203.diff). See bug#561203.
  * Urgency=high because it should fix kde4libs FTBFS on hppa.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  05 Jan 2010 06:04:53 +0000